function FileData_Pairs(x)
{
x.t("fichas:","configuraci\u00f3n");
x.t("procedimientos","descritos");
x.t("pulse","entrar");
x.t("remota.","todas");
x.t("avocent.","las");
x.t("emergente.","seleccione");
x.t("todas","estas");
x.t("console","switch");
x.t("remota","avocent.");
x.t("remota","del");
x.t("remota","a1000r");
x.t("remota","-o-");
x.t("remota","podr\u00e1");
x.t("remota","panel");
x.t("remota","como");
x.t("las","sesiones");
x.t("las","excepciones");
x.t("para","administrar");
x.t("para","acceder");
x.t("avocent","por");
x.t("equipo.","panel");
x.t("haga","doble");
x.t("haga","clic");
x.t("video","activas");
x.t("mediante","panel");
x.t("remote","console");
x.t("del","equipo.");
x.t("del","equipo");
x.t("del","equipo:");
x.t("del","explorador.");
x.t("del","panel");
x.t("del","rat\u00f3n");
x.t("del","conmutador");
x.t("sesiones","video");
x.t("cabo","mediante");
x.t("a2000r","avocent");
x.t("todos","los");
x.t("los","procedimientos");
x.t("los","conmutadores");
x.t("los","par\u00e1metros");
x.t("acceso","derechos");
x.t("funciones","control");
x.t("doble","clic");
x.t("equipo","figura");
x.t("equipo","consta");
x.t("estado","herramientas");
x.t("donde","sea");
x.t("nombre","usuario");
x.t("actualizar","conmutador");
x.t("4\u20111.","cuadro");
x.t("ver","configurar");
x.t("ver","controlar");
x.t("equipo:","haga");
x.t("reiniciar","actualizar");
x.t("tres","fichas:");
x.t("tienen","acceso");
x.t("configuraci\u00f3n","estado");
x.t("clic","aceptar");
x.t("clic","con");
x.t("clic","conmutador");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("tareas","administrar");
x.t("entrar","aparece");
x.t("este","documento");
x.t("men\u00fa","emergente.");
x.t("instalado","nuevo");
x.t("hacen","referencia");
x.t("di\u00e1logo","panel");
x.t("configurar","los");
x.t("a1000r","a2000r");
x.t("referencia","tanto");
x.t("solicitud","contrase\u00f1a.");
x.t("aceptar","aparece");
x.t("qui\u00e9nes","tienen");
x.t("documento","hacen");
x.t("pertinente.","para");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","administraci\u00f3n");
x.t("administraci\u00f3n","cuando");
x.t("administraci\u00f3n","panel");
x.t("selector","unidades");
x.t("unidades","pulse");
x.t("unidades","haga");
x.t("unidades","-o-");
x.t("unidades","aparece");
x.t("-o-","haga");
x.t("-o-","seleccione");
x.t("indican","donde");
x.t("haya","instalado");
x.t("activas","ese");
x.t("conmutadores","consola");
x.t("control","ver");
x.t("control","como");
x.t("ese","momento");
x.t("cuando","haya");
x.t("podr\u00e1","ver");
x.t("varias","funciones");
x.t("tanto","todos");
x.t("tanto","conmutador");
x.t("ejecutar","varias");
x.t("software","dell");
x.t("mensaje","solicitud");
x.t("con","bot\u00f3n");
x.t("aparece","men\u00fa");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("escriba","nombre");
x.t("switch","software");
x.t("explorador.","haga");
x.t("seleccione","administrar");
x.t("seleccione","conmutador");
x.t("herramientas","nota:");
x.t("puede","usarse");
x.t("estas","operaciones");
x.t("nuevo","conmutador");
x.t("administrar","los");
x.t("administrar","conmutador");
x.t("figura","4\u20111.");
x.t("usuario","contrase\u00f1a");
x.t("derechos","control");
x.t("por","tanto");
x.t("contrase\u00f1a","haga");
x.t("par\u00e1metros","unidad");
x.t("cuadro","di\u00e1logo");
x.t("momento","ejecutar");
x.t("contrase\u00f1a.","escriba");
x.t("panel","administraci\u00f3n");
x.t("panel","selector");
x.t("controlar","las");
x.t("rat\u00f3n","conmutador");
x.t("llevan","cabo");
x.t("derecho","del");
x.t("conmutador","consola");
x.t("operaciones","llevan");
x.t("consta","tres");
x.t("nota:","remote");
x.t("sea","pertinente.");
x.t("bot\u00f3n","tareas");
x.t("bot\u00f3n","derecho");
x.t("descritos","este");
x.t("unidad","determinar");
x.t("dell","puede");
x.t("determinar","qui\u00e9nes");
x.t("acceder","panel");
x.t("como","los");
x.t("como","reiniciar");
x.t("excepciones","indican");
x.t("consola","remota.");
x.t("consola","remota");
x.t("usarse","para");
x.t("ficha","conmutadores");
}
